{% extends "src/html/_template.njk" %}
{% set title = "Desktop" %}

{% block main %}
    <div class="root">
        <div class="registration">
            <div class="registration__progress progress">
                <div class="progress__labels">
                    <div class="progress__label progress__label--active">Контактная информация</div>
                    <div class="progress__label ">Выбор дилерского центра</div>
                    <div class="progress__label">Оплата</div>
                </div>
                <div class="progress__scale">
                    <div class="progress__point progress__point--active"></div>
                    <div class="progress__point"></div>
                    <div class="progress__point"></div>
                </div>
            </div>
            <div class="registration__form">
                <div class="registration__form--item">
                    <div class="field">
                        <input class="field__input" type="text" name="name" value="" placeholder="Имя">
                    </div>
                </div>
                <div class="registration__form--item">
                    <div class="field">
                        <input class="field__input" type="text" name="email" value="" placeholder="E-mail">
                    </div>
                </div>
                <div class="registration__form--item">
                    <div class="field field--flag">
                        <input class="field__input" type="text" name="phone" value="" placeholder="+7">
                        <i class="field__flag">
                            <img src="img/flag_ru.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                </div>
            </div>
            <div class="registration__info">
                <div class="registration__info--title">Сделайте фото водительского удостоверения. Фото должно быть:</div>
                <div class="registration__info--text">
                    <ul>
                        <li>светлым и четким (хорошее качество),</li>
                        <li>еобрезанным (видны все углы документа).</li>
                    </ul>
                </div>
            </div>
            <div class="registration__upload">
                <label class="doc-upload">
                    <i class="doc-upload__wrap">
                        <input type="file" class="doc-upload__input" name="file1">
                        <i class="doc-upload__icon">
                            <svg class="ico-svg" viewBox="0 0 74 74"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#el_download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="doc-upload__text">Загрузите лицевую <br/>сторону документа</span>
                    </i>
                </label><!-- .doc-upload -->
                <label class="doc-upload">
                    <i class="doc-upload__wrap">
                        <input type="file" class="doc-upload__input" name="file1">
                        <i class="doc-upload__icon">
                            <svg class="ico-svg" viewBox="0 0 74 74"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#el_download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="doc-upload__text">Загрузите обратную <br/>сторону документа</span>
                    </i>
                </label><!-- .doc-upload -->
            </div>
            <div class="registration__phone">
                <button type="button" class="btn-main btn-gradient btn-lg w-100">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 31 42"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#phone_link" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Продолжить с телефона</span>
                </button>
            </div>
            <div class="registration__button">
                <button type="button" class="btn-main btn-rounded w-100">Следующий шаг</button>
            </div>
        </div>
    </div>
{% endblock %}

